
Application: gvSIG desktop - gvSIG add-on requests #3242
Symbols library: Navigational
03/04/2015 01:50 PM - Álvaro Anguix

Status: Closed Start date: 03/04/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Adjunto nueva biblioteca de símbolos de navegación/naútica.
Los he subido a una nueva carpeta navigational en "gvsig-base-symbols/pool/symbols.navigational"

History
#1 - 03/04/2015 02:11 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.navigational/gvSIG-desktop-2.1.0-symbols.navigational-1.0.0-1-fina
l-all-all-j1_6.gvspki

Ya esta dado de alta en el repositorio de testing de la 2.1.0

#2 - 04/07/2015 11:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.1.0-symbols.navigational-1.0.0-1-final-all-all-j1_6.gvspki601 Bytes 03/04/2015 Álvaro Anguix
